
/****************** GENERAL *********************/

/*** Aggiusta i titoli ***/
span.wdt-heading-title,
.wdt-heading-holder .wdt-heading-deco-wrapper .wdt-heading-title .wdt-split-heading-wrapper .wdt-split-heading-title:first-child,
.wdt-custom-icon-list-about-home-1 ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text,
.wdt-content-subtitle,
.wdt-button-text,
span.elementor-icon-list-text  {
    text-transform: none !important;
}

.wdt-inview-section .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-heading-title .wdt-split-heading-wrapper {
    text-decoration: none !important;
}

span.wdt-heading-colored-elements {
    margin-right: 15px;
}

/*** sottotitoli **/

span.wdt-heading-subtitle:before, 
span.wdt-heading-subtitle:after {
    display: none;
}

span.wdt-heading-subtitle {
    text-transform: none !important;
    font-weight: 500 !important;
    font-style: italic;
    letter-spacing: 0 !important;
}

span.wdt-heading-subtitle {
        font-size: clamp(1.25rem, 0.9rem + 1.5vw, 1.75rem) !important;
    }

    /**** CTA header su 1 sola linea ***/
@media (max-width: 1540px) and (min-width: 481px) {
    .elementor-1090 .elementor-element.elementor-element-c5afc3e {
        width: 90% !important;
    }
}

 /**** aggiusta titoli menu mobile ***/
@media (max-width: 1280px) {
    .mobile-menu .menu-item-object-wdt_mega_menus .wdt-content-title h5,
    .mobile-menu .menu-item-object-wdt_mega_menus .elementor-heading-title {
        font-size: 16px !important;
        line-height: 1.3 !important;
    }

    .mobile-menu .menu-item-object-wdt_mega_menus p,
    .mobile-menu .menu-item-object-wdt_mega_menus span,
    .mobile-menu .menu-item-object-wdt_mega_menus .elementor-widget-text-editor {
        font-size: 14px !important;
        line-height: 1.4 !important;
    }

    .mobile-menu ul li.has-mega-menu ul li.menu-item-object-wdt_mega_menus .elementor-heading-title {
        color: #4a3aff !important;
        }

    .mobile-menu .wdt-menu-icon-box .wdt-icon-box-holder .wdt-content-item:not(:last-child) {
        margin-bottom: 0.5rem !important;
    }
    .mobile-menu .wdt-button-holder.wdt-button-size-sm .wdt-button {
        padding: 0.5rem 1rem;
    }
    .mobile-menu .wdt-menu-icon-box .wdt-icon-box-holder .wdt-content-item .wdt-content-media-group .wdt-media-group {
        align-items: flex-start !important;
    }
    .mobile-menu .wdt-button-holder,
    .mobile-menu .wdt-button-holder a {
        width: 100% !important;
    }
}

/**** aggiusta dimensione bullet megamenu ***/
.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    width: 0.7em !important;
    height: 0.7em !important;
}


/**** TEMP margin enorme sotto header **
#header-wrapper {
    margin-bottom: 0;
}
*/






/****************** HOME PAGE *********************/

/*** Slideshow ***/
.wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-swiper-pagination.swiper-pagination-bullets:not(.swiper-pagination-bullets-dynamic) .swiper-pagination-bullet:after {
    background-color: #ffffff !important;
    max-width: 18% !important;
}

/*** Sezione cosa differenzia ***/

#icon-box-custom .wdt-content-item {
    padding: 1rem !important;
    margin: 1rem 0;
}

@media (min-width: 790px) {
    #icon-box-custom .wdt-content-item {
        min-height: 115px;
}

.wdt-custom-icon-box .wdt-icon-box-holder .wdt-content-item:before,
.wdt-custom-icon-box .wdt-icon-box-holder .wdt-content-item:after {
    display:none !important;
}

#icon-box-custom.wdt-custom-icon-box .wdt-icon-box-holder .wdt-content-item .wdt-content-media-group {
    flex-direction: row !important;
}

#icon-box-custom .wdt-content-detail-group {
    position: absolute;
    left: 15.5%;
    top: 43px;
    max-width: 77%;
    }
}

/*** togli separazione forzata blocchi fixed ***/
.elementor-1607 .elementor-element.elementor-element-181958e9,
.elementor-1607 .elementor-element.elementor-element-5dd7b378 > .elementor-element-populated  {
    border: none !important;
}

/*** togli padding forzato banner bisogno ***/
.no-padding .elementor-container.elementor-column-gap-no {
    padding: 0 !important;
}


/****************** ABOUT PAGE *********************/

/*** Sezione Approccio ***/
#sezione-approccio .wdt-column.wdt-active .wdt-content-image-wrapper .wdt-content-image a img {
    background: rgba(100, 70, 255, 0.14);
    mix-blend-mode: multiply;
}

#sezione-approccio .wdt-column.wdt-active .wdt-content-image-wrapper .wdt-content-image a img:after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background: rgba(100, 70, 255, 0.14);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

.wdt-custom-project-process-style .wdt-image-box-holder .wdt-content-item .wdt-content-detail-group .wdt-content-description {
    border-left: 2px solid var(--wdtPrimaryColor);
}



/****************** CONTATTI/CONSULENZA PAGE *********************/

.form-column .elementor-element.elementor-widget-mobile_extra__width-inherit.wdt-last-child.elementor-widget.elementor-widget-wdt-heading.wdt-inview-section.wdt-item-is-inview {
    width: 100%;
    max-width: 100%;
}


/****************** TEMPLATE SOLUZIONI *********************/
.wdt_listings-template section.main-title-section-wrapper {
    display: none;
} 

.wdt_listings-template #header-wrapper {
    margin-bottom: 0;
}

/**** nuovo custom page title *****/

.entry-title-wrapper.custom-page-title h1 {
    font-size: clamp(2rem, 1.8rem + 2vw, 4rem);
}


.entry-title-wrapper.custom-page-title h1 {
    color: #fff;
    text-align: center;
}



/*** Sezione icone box numbered ***/
.numbered-box-custom .wdt-content-item {
    padding: clamp(1.5rem, 1.1664rem + 0.5vw, 3.375rem) 
             clamp(1rem, 0.6538rem + 0.5385vw, 2.5rem) !important;
    padding-bottom: 0 !important;
}

.numbered-box-custom .wdt-cus-icon-box .wdt-column .wdt-content-item:before {
    content: none !important;
}

.numbered-box-custom .wdt-content-item {
    background-color: #fff !important;
}

.numbered-box-custom .wdt-content-item:hover .wdt-content-title h5,
.numbered-box-custom .wdt-cus-icon-box .wdt-content-item:hover .wdt-content-subtitle {
    color: #1e1b39 !important;
}

.numbered-box-custom .wdt-cus-icon-box .wdt-content-item > div[class*="group"] > .wdt-content-icon-wrapper {
    margin-bottom: 8px !important;
}

.numbered-box-custom .wdt-content-title h5 {
    font-size: 1rem !important;
    font-weight: 400 !important;
    text-transform: none !important;
}

@media (max-width:767px) {
    .revert-order-mobile .revert-image {
        order: 2;
    }
}